.search-bar-container.animate-on-scroll {
    opacity: 1;
    transform: translateY(0);
    transition: .6s ease-out !important;
    border: 1px solid var(--color1)!important;
}

#slider .search-bar-container.animate-on-scroll{
	    opacity: 0;
	    transform: translateY(120px);
	    transition-delay:.6s!important;
	    display: flex;
}


#slider .search-bar-container.animate-on-scroll.done{
	    opacity: 1;
	    transform: translateY(0);
	    z-index: 2;
}

.search-bar-container svg{
	width: 15px!important;
	height: 15px!important;
	position: relative;
}



#slider .search-bar-container svg{
	width: 20px!important;
	height: 20px!important;
	position: relative;
}

.search-bar-container svg path{
	fill: var(--color4);
}
.topbar .search-bar-container .input-container{
	margin:0;
	flex: 0 0 calc(100% - 40px);
	transition: .6s ease-in-out;
}

#slider .search-bar-container .input-container{
	margin:0;
	flex: 0 0 calc(100% - 60px)!important;
	padding: 0!important;
	width: auto!important;
}

.search-bar-container{
	display:flex;
	justify-content: flex-start;
	align-items: stretch;
	background: var(--color4);
	border-radius:50px;
	padding: 0;
	padding-right: 0;
	margin-top:0;
	border: 1px solid var(--color1);
	transition-delay: .6s!important;
	margin-left:30px;
	width: 335px;
}

#slider .search-bar-container{
	margin-top:30px;
	width:100%;
}

#slider .search-bar-container{
	margin-left:0;
}


.search-bar-container .search-icon{
	flex: 0 0 40px;
	margin: 0;
	background: var(--color3);
	height: 100%;
	border-bottom-right-radius: 50px;
	border-top-right-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 22px 0 19px;
	cursor:pointer;
	transition: .6s ease-in-out;
	padding: 0;
	height: 31.5px;
}

#slider .search-bar-container .search-icon{flex: 0 0 60px!important;height:100%;display: flex;align-items: center;padding-bottom: 0!important;}


.search-bar-container .search-icon:hover{
	background: var(--color1);
	transition:.3s ease-in-out;
}


/* width */
.search-bar-container .results::-webkit-scrollbar {
	display:none;
}



.search-bar-container .results{
	position:absolute;
	top: 10px;
	left: 0;
	background: var(--color4);
	border-radius: 16px;
	padding: 6px 12px!important;
	padding-right: 10px;
	margin-top: 30px;
	border: 1px solid var(--color1);
	transition-delay: .6s !important;
	/* display:flex; */
	/* flex-wrap: wrap; */
	/* width: 100%; */
	width: 400px;
	padding-top: 15px!important;
	padding-bottom: 9px !important;
	max-height:calc(100svh - 100px);
	overflow-y:scroll;
}

.search-bar-container .results .titolo-sezione{
	color:var(--color1);
	margin-bottom: 10px;
	display: block;
	font-size: 20px;
}

.search-bar-container .results a{
	color:var(--color5);
	font-size:14px;
	flex:0 0 50%;
	border: 0;
	padding: 5px 0;
	display: inline-block;
	border: 0!important;
	line-height: 1.57;
	height: auto;
	padding-right: 10px;
}


.search-bar-container .results a *{
	float:left
}

.search-bar-container .results .contenitore{
	display:flex;
	flex-wrap: wrap;
	margin-bottom:15px;

}

.search-bar-container .results .contenitore:last-child{
	margin-bottom:0;

}

.search-bar-container .results .contenitore:nth-child(2){
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom: 1px solid var(--color1);
}

.search-bar-container .results .contenitore:nth-child(4){
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom: 1px solid var(--color1);
}

.search-bar-container .results .contenitore:nth-child(6){
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom: 1px solid var(--color1);
}

.search-bar-container .results .load-more{
	transition:.3s;
	cursor:pointer;
	color: var(--color1);font-family:var(--font2);font-size:14px;display:flex;align-items: center;font-weight: bold;}


.search-bar-container .results .load-more:hover{
	color: var(--color3);
}


.search-bar-container .results .contenitore:last-child{
	padding-bottom:0;
	margin-bottom:0;
	border-bottom: none;
}

.search-bar-container .results a >span{
	margin-right:3px
}

.search-bar-container .results .sigla{
	background:var(--color1);
	border-radius:50px;
	font-size: 9px;
	color:white;
	font-weight:bold;
	display:flex;
	width: 22px;
	height: 22px;
	align-items: center;
	justify-content: center;
	margin-right: 5px;
}

.search-bar-container .results a:hover{
	color:var(--color3);
}


#slider .search-bar-container .results{
	border-radius:25px;
}

.search-bar-container .results li{
	list-style:none;
	font-family: var(--font2);
	font-size: .7rem !important;
	color: var(--color5);
	flex: 0 0 50%;
	cursor: pointer;
	transition:.5s;
	padding: 2px 0;
	padding-right:10px;
	font-size:11px!important;
}


#slider .search-bar-container .results li{
	flex: 0 0 25%;
	padding-right:10px;
	font-size: .7rem !important;
}

.search-bar-container .no-result{
	flex:0 0 100%!important;
	pointer-events:none;
	color: var(--color5);
	margin-bottom: 0;
	display: block;
	font-size: 16px;
	margin-bottom: 5px;
	font-family: var(--font2);
}

.search-bar-container .no-result:hover{
	color:#666!important;
}

.search-bar-container .results li:hover{
	
	color: var(--color3);

}

.search-bar-container input{
	width:100%;
	margin: 0;
	border:0;
	padding: 6px 12px!important;
	border-radius: 50px;
	color:var(--color5);
	height: 100%;
	transition: .6s ease-in-out;
}

#slider .search-bar-container input{
	width:100%;
	margin: 0;
	border:0;
	padding: 15px 20px!important;
	border-radius: 50px;
	color:var(--color5);
}

.search-bar-container input,
.search-bar-container input::placeholder{
color:var(--color5);
		font-size:11px!important
}
#slider .search-bar-container input,
#slider .search-bar-container input::placeholder{
	font-size:14px!important
}


#slider .search-bar-container .results{
	top: 30px;
	padding: 15px 20px!important;
	width:525px;
}


#slider .search-bar-container .results{max-height: calc(100svh - 170px);}


#slider .search-bar-container .no-result{

	margin-bottom: 0;
}

@media(max-width:991px){
	.topbar .search-bar-container{
    border: 1px solid var(--color4)!important;

 }

	.topbar .search-bar-container.active{
    border: 1px solid var(--color1);
	}
}

@media(max-width:767px){

		.topbar .search-bar-container{
 
    margin-left: 0;
 }

	#slider .search-bar-container .results{
		
		width:calc(100svw - 40px)
	}

	.topbar .search-bar-container .results{
		position:fixed;
		left: -210px;
		width: calc(100svw - 30px);
		top: 35px;
	}

}

@media(max-width:500px) {

	#slider .search-bar-container .results {
    max-height: calc(100svh - 260px);
}

		.topbar .search-bar-container .results {
        position: fixed;
        left: -206px;
        width: calc(100svw - 30px);
        top: 82px;
        max-height:calc(100svh - 170px)
    }


}